@charset "UTF-8";
/*///////////////////////////////////////////////////////
	個別スタイル
///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////
    変数設定
///////////////////////////////////////////////////////*/
/* custom style */
/*///////////////////////////////////////////////////////
    mixin設定
///////////////////////////////////////////////////////*/
.grecaptcha-badge {
  bottom: 8rem !important;
}

@media screen and (min-width: 961px) {
  .grecaptcha-badge {
    bottom: 2rem !important;
  }
}
.contents {
  margin-bottom: 4rem;
}

.component-message--container .component-message--txt {
  margin: 2rem 0;
  padding: 1rem;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.429;
  letter-spacing: 0;
  text-align: center;
}
.component-message--container .component-message--txt.class-ng {
  color: #ffffff;
  background: #ff0000;
}

input:not([type=radio]),
input:not([type=checkbox]),
select,
textarea {
  padding: 1.2rem;
  width: 100%;
  min-width: 19.7rem;
  font-size: 1.3rem;
  font-family: "Noto Sans JP", serif;
  font-weight: 700;
  line-height: 1.4615;
  letter-spacing: 0;
  border: 0.1rem solid #9b9b9b;
  border-radius: 0.8rem;
  box-sizing: border-box;
  outline: none;
  color: #900100;
  background: #ffffff;
  transition: 0.3s ease border-color, 0.3s ease color, 0.3s ease background-color;
}
input:not([type=radio])::-moz-placeholder, input:not([type=checkbox])::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder {
  color: #b5b5b5;
}
input:not([type=radio])::placeholder,
input:not([type=checkbox])::placeholder,
select::placeholder,
textarea::placeholder {
  color: #b5b5b5;
}
input:not([type=radio]):focus, input:not([type=radio]):focus-visible,
input:not([type=checkbox]):focus,
input:not([type=checkbox]):focus-visible,
select:focus,
select:focus-visible,
textarea:focus,
textarea:focus-visible {
  border-color: #900100;
  color: #900100;
  background: #ede3e3;
}
input:not([type=radio]).error,
input:not([type=checkbox]).error,
select.error,
textarea.error {
  border-color: #ff0000;
  background: #ffe0e0;
}
input:not([type=radio]).error::-moz-placeholder, input:not([type=checkbox]).error::-moz-placeholder, select.error::-moz-placeholder, textarea.error::-moz-placeholder {
  color: #fdbbbb;
}
input:not([type=radio]).error::placeholder,
input:not([type=checkbox]).error::placeholder,
select.error::placeholder,
textarea.error::placeholder {
  color: #fdbbbb;
}

select {
  color: #242424;
}
select:focus, select:focus-visible {
  color: #900100;
}

textarea {
  min-height: 16rem;
  resize: vertical;
}

.file_upload {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  gap: 1.5rem 0;
}
.file_upload .file_upload--thumb {
  flex: 0 1 100%;
  width: 100%;
}
.file_upload .file_upload--thumb figure {
  border-radius: 1rem;
  position: relative;
  overflow: hidden;
}
.file_upload .file_upload--thumb figure img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
}
.file_upload .file_upload--thumb figure .icon {
  display: grid;
  place-content: center;
  width: 100%;
  height: 100%;
  background: #ededed;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
}
.file_upload .file_upload--thumb figure .icon i {
  font-size: 5.5rem;
}
.file_upload .file_upload--thumb figure::before {
  content: "";
  display: block;
  padding-top: 74.287%;
  background: #eee;
  position: relative;
  z-index: 1;
}
.file_upload .file_upload--thumb figure::after {
  content: "NO DATA";
  display: grid;
  place-content: center;
  width: 100%;
  height: 100%;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.1em;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}
.file_upload .file_upload--area {
  flex: 0 1 100%;
  width: 100%;
}
.file_upload .file_upload--area p {
  display: none;
}
.file_upload .file_upload--area label {
  display: block;
  margin: 0 auto;
  padding: 1.5rem 1rem;
  width: 72.858%;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.429;
  letter-spacing: 0;
  text-align: center;
  border-radius: 0.9rem;
  color: #ffffff;
  background: #000000;
}
.file_upload .file_upload--area label input {
  display: none;
}

.file_upload--reset {
  display: block;
  margin: 0.5rem auto 0;
  padding: 1.5rem 1rem;
  width: 72.858%;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.429;
  letter-spacing: 0;
  text-align: center;
  border: none;
  border-radius: 0.9rem;
  color: #ffffff;
  background: #707070;
  cursor: pointer;
}
.file_upload--reset.hide {
  display: none;
}

.form_label {
  display: inline-block;
  margin-right: 1rem;
  position: relative;
}
.form_label .form_label__radio--input,
.form_label .form_label__checkbox--input {
  opacity: 0;
  position: absolute;
}
.form_label .form_label__radio--input:checked + .form_label__text::after,
.form_label .form_label__checkbox--input:checked + .form_label__text::after {
  opacity: 1;
}
.form_label .form_label__radio--input.error + .form_label__text::before,
.form_label .form_label__checkbox--input.error + .form_label__text::before {
  border-color: #ff0000;
  background: #ffe0e0;
}
.form_label .form_label__radio--input + .form_label__text::before {
  border-radius: 50%;
}
.form_label .form_label__radio--input + .form_label__text::after {
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  background: #900100;
  position: absolute;
  top: 50%;
  left: 0.35rem;
  transform: translateY(-50%);
}
.form_label .form_label__checkbox--input + .form_label__text::before {
  border-radius: 0.2rem;
  top: 0.35em;
  transform: translateY(-0.25em);
}
.form_label .form_label__checkbox--input + .form_label__text::after {
  width: 1.5rem;
  height: 0.6rem;
  border-left: 0.2rem solid #900100;
  border-bottom: 0.2rem solid #900100;
  position: absolute;
  top: 0.35em;
  left: 0.15rem;
  transform: translateY(-0.25em) rotate(-45deg);
}
.form_label .form_label__text {
  display: block;
  padding-left: 1.5em;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.4615;
  letter-spacing: 0;
}
.form_label .form_label__text::before {
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  border: 0.1rem solid #9b9b9b;
  box-sizing: border-box;
  background: #ffffff;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.form_label .form_label__text::after {
  content: "";
  transition: 0.3s ease opacity;
  opacity: 0;
}

.contents-form--title {
  margin-bottom: 2rem;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
  text-align: center;
}

.contents-form--text {
  margin-bottom: 3rem;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.429;
  letter-spacing: 0;
  text-align: center;
}

.contents-form--inner {
  margin: 0 auto;
  padding: 0;
  width: 100%;
  box-sizing: border-box;
}

.contents-form--section .contents-form--section_title {
  margin-bottom: 1.6rem;
  padding-left: 1rem;
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0;
  position: relative;
}
.contents-form--section .contents-form--section_title::before {
  content: "";
  width: 0.3rem;
  height: 100%;
  background: #bc1413;
  position: absolute;
  top: 0;
  left: 0;
}
.contents-form--section .contents-form--wrapper {
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem 0;
}
.contents-form--section .contents-form--wrapper .contents-form--items {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem 0;
}
.contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_title,
.contents-form--section .contents-form--wrapper .contents-form--items .contents-form--sub_items_title {
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.4615;
  letter-spacing: 0;
}
.contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_title small,
.contents-form--section .contents-form--wrapper .contents-form--items .contents-form--sub_items_title small {
  margin-left: 0.4rem;
  font-size: 1.1rem;
}
.contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_title {
  position: relative;
}
.contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_title.require {
  display: inline-flex;
  align-items: center;
  gap: 0 0.8rem;
}
.contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_title.require::after {
  display: block;
  content: "必須";
  padding: 0.3rem 0.8rem;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.4545;
  letter-spacing: 0;
  border-radius: 0.3rem;
  color: #ffffff;
  background: #bc1413;
}
.contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_data .contents-form--items_wrap.check {
  font-size: 1.3rem;
  font-weight: 400;
  line-height: 1.4615;
  letter-spacing: 0;
}
.contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_data .contents-form--items_wrap .contents-form--items_tips {
  margin: 1rem 0 0;
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 1.4545;
  letter-spacing: 0;
}
.contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_data .contents-form--items_wrap .contents-form--items_tips i {
  color: #ff0000;
}
.contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_data .contents-form--sub_items {
  display: grid;
  grid-template-columns: 1fr;
  gap: 0.6rem 0;
}
.contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_data:has(.contents-form--sub_items) {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1.8rem 0;
}
.contents-form--section .contents-form--wrapper .contents-form--items:has(.check) .contents-form--items_title small,
.contents-form--section .contents-form--wrapper .contents-form--items:has(.check) .contents-form--sub_items_title small {
  display: none;
}
.contents-form--section .contents-form--wrapper .contents-form--items:has(.check) .contents-form--items_data:has(.contents-form--sub_items) {
  display: flex;
  flex-flow: row wrap;
  gap: 0.5em 0;
}
.contents-form--section .contents-form--wrapper .contents-form--items:has(.check) .contents-form--items_data:has(.contents-form--sub_items) .contents-form--sub_items,
.contents-form--section .contents-form--wrapper .contents-form--items:has(.check) .contents-form--items_data:has(.contents-form--sub_items) .contents-form--sub_items_data {
  display: contents;
}
.contents-form--section .contents-form--wrapper .contents-form--items:has(.check) .contents-form--items_data:has(.contents-form--sub_items) .contents-form--sub_items_title {
  display: none;
}
.contents-form--section .contents-form--wrapper .contents-form--items:has(.check) .contents-form--items_data:has(.contents-form--sub_items) .contents-form--sub_items .contents-form--items_wrap:has(.file_upload) {
  width: 16.5rem;
}
.contents-form--section .contents-form--wrapper .contents-form--items:has(.check) .contents-form--items_data:has(.contents-form--sub_items) .contents-form--sub_items .contents-form--items_wrap:has(.file_upload) .file_upload .file_upload--thumb {
  flex: 0 1 100%;
  width: 100%;
}
.contents-form--section .contents-form--wrapper .contents-form--items:has(.check) .contents-form--items_data:has(.contents-form--sub_items) .contents-form--sub_items:nth-child(1) .contents-form--items_wrap {
  width: 100%;
}
.contents-form--section .contents-form--wrapper .contents-form--items:has(.check) .contents-form--items_data:has(.contents-form--sub_items) .contents-form--sub_items:nth-child(1) .contents-form--items_wrap:has(.file_upload) {
  width: 16.5rem;
}
.contents-form--section .contents-form--wrapper .contents-form--items:has(.check) .contents-form--items_data:has(.file_upload) {
  justify-content: space-between;
}

.contents-form--buttons {
  display: grid;
  grid-template-columns: 1fr;
  gap: 1rem 0;
  margin-top: 2rem;
}
.contents-form--buttons .contents-form--button a,
.contents-form--buttons .contents-form--button button {
  display: block;
  margin: 0 auto;
  padding: 1.5rem 0;
  width: 72.858%;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.429;
  letter-spacing: 0;
  text-align: center;
  border: none;
  border-radius: 0.9rem;
  color: #ffffff;
  cursor: pointer;
}
.contents-form--buttons .contents-form--button a {
  background: #222222;
}
.contents-form--buttons .contents-form--button button {
  background: #900100;
}

/* 961px以上 */
@media screen and (min-width: 961px) {
  .contents {
    margin-bottom: 6.6rem;
  }
  .component-message--container .component-message--txt {
    margin: 2.5rem 0;
  }
  input:not([type=radio]),
  input:not([type=checkbox]),
  select,
  textarea {
    padding: 1.4rem;
    font-size: 1.4rem;
    line-height: 1.429;
  }
  input:not([type=radio]),
  input:not([type=checkbox]) {
    width: 66.7948717949%;
  }
  textarea {
    min-height: 18.7rem;
  }
  .file_upload {
    gap: 0;
  }
  .file_upload .file_upload--thumb {
    flex: 0 1 25.642%;
    width: 25.642%;
  }
  .file_upload .file_upload--thumb figure::before {
    padding-top: 100%;
  }
  .file_upload .file_upload--thumb figure::after {
    font-size: 1.4rem;
    line-height: 1.429;
  }
  .file_upload .file_upload--thumb .file_upload--thumb_name {
    font-size: 1rem;
  }
  .file_upload .file_upload--area {
    flex: 0 1 66.667%;
    width: 66.667%;
    display: grid;
    place-content: center;
    border: 0.2rem dashed #9b9b9b;
  }
  .file_upload .file_upload--area p {
    display: block;
    margin-bottom: 1.2rem;
    font-size: 1.5rem;
    font-weight: 500;
    line-height: 1.4;
    letter-spacing: 0;
    text-align: center;
  }
  .file_upload .file_upload--area label {
    padding: 1.5rem 1rem;
    width: 28rem;
    color: #ffffff;
    background: #000000;
  }
  .file_upload--reset {
    margin-top: 1rem;
    margin-left: 0;
    padding: 1.05rem;
    width: 20rem;
    font-size: 1.3rem;
    line-height: 1.4615;
    transition: 0.3s ease opacity;
  }
  .file_upload--reset:hover {
    opacity: 0.8;
  }
  .form_label .form_label__radio--input + .form_label__text::after {
    width: 1.3rem;
    height: 1.3rem;
  }
  .form_label .form_label__checkbox--input + .form_label__text::before {
    border-radius: 0.3rem;
  }
  .form_label .form_label__checkbox--input + .form_label__text::after {
    width: 2rem;
    height: 0.8rem;
  }
  .form_label .form_label__text {
    padding-left: 2em;
    font-size: 1.4rem;
    line-height: 1.4285714286;
  }
  .form_label .form_label__text::before {
    width: 2rem;
    height: 2rem;
  }
  .contents-form--title {
    margin-bottom: 4.7rem;
    font-size: 2.4rem;
    line-height: 1.5;
  }
  .contents-form--text {
    margin-bottom: 5.6rem;
  }
  .contents-form--inner {
    width: 78rem;
  }
  .contents-form--section .contents-form--section_title {
    margin-bottom: 3.4rem;
    padding-left: 1.2rem;
    font-size: 2rem;
    line-height: 1.45;
  }
  .contents-form--section .contents-form--wrapper {
    gap: 4rem 0;
  }
  .contents-form--section .contents-form--wrapper .contents-form--items {
    gap: 1.5rem 0;
  }
  .contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_title,
  .contents-form--section .contents-form--wrapper .contents-form--items .contents-form--sub_items_title {
    font-size: 1.4rem;
    line-height: 1.429;
  }
  .contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_title small,
  .contents-form--section .contents-form--wrapper .contents-form--items .contents-form--sub_items_title small {
    margin-left: 0.6rem;
    font-size: 1.2rem;
  }
  .contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_data .contents-form--items_wrap select[name=contact_st] {
    width: -moz-fit-content;
    width: fit-content;
  }
  .contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_data .contents-form--items_wrap.check {
    font-size: 1.4rem;
    line-height: 1.429;
  }
  .contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_data .contents-form--sub_items {
    gap: 1.2rem 0;
  }
  .contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_data .contents-form--sub_items .contents-form--sub_items_data .contents-form--items_wrap:has(input[name=zipcode]), .contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_data .contents-form--sub_items .contents-form--sub_items_data .contents-form--items_wrap:has(select[name=pref]) {
    width: -moz-fit-content;
    width: fit-content;
  }
  .contents-form--section .contents-form--wrapper .contents-form--items .contents-form--items_data:has(.contents-form--sub_items) {
    gap: 2rem 0;
  }
  .contents-form--section .contents-form--wrapper .contents-form--items:has(.check) {
    grid-template-columns: 20% 75%;
    justify-content: space-between;
  }
  .contents-form--section .contents-form--wrapper .contents-form--items:has(.check) .contents-form--items_data:has(.file_upload) {
    justify-content: flex-start;
    gap: 0 calc((100% - 49.5rem) / 2);
  }
  .contents-form--buttons {
    grid-template-columns: repeat(2, auto);
    gap: 0 3rem;
    justify-content: center;
    margin-top: 5rem;
  }
  .contents-form--buttons .contents-form--button {
    width: 23rem;
  }
  .contents-form--buttons .contents-form--button a,
  .contents-form--buttons .contents-form--button button {
    padding: 1.75rem 0;
    width: 100%;
    font-size: 1.5rem;
    line-height: 1.4;
    border: 0.2rem solid #242424;
    transition: 0.3s ease color, 0.3s ease background-color;
  }
  .contents-form--buttons .contents-form--button a:hover,
  .contents-form--buttons .contents-form--button button:hover {
    background: #ffffff;
  }
  .contents-form--buttons .contents-form--button a {
    border-color: #222222;
  }
  .contents-form--buttons .contents-form--button a:hover {
    color: #222222;
  }
  .contents-form--buttons .contents-form--button button {
    border-color: #900100;
  }
  .contents-form--buttons .contents-form--button button:hover {
    color: #900100;
  }
}